/*--- Avanquest WebEasy Page Style ---*/


.cc137              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc138              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc139              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e7              { /* \ \I realize my path;  I... */
	position        : absolute;
	left            : 174.00pt;
	top             : 111.75pt;
	width           : 335.25pt;
	height          : 182.25pt;
	}
div#e6              { /* Rodriguez Home Page */
	position        : absolute;
	left            : 184.50pt;
	top             :  27.75pt;
	width           : 139.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Rodriguez Page 2 */
	position        : absolute;
	left            : 362.25pt;
	top             :  27.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e4              { /* The words of Ishmael Rod... */
	position        : absolute;
	left            : 173.25pt;
	top             :  54.00pt;
	width           : 358.50pt;
	height          :  30.75pt;
	}
div#e3              { /* Ishmael Rodriguez A Trib... */
	position        : absolute;
	left            : 227.25pt;
	top             : 331.50pt;
	width           : 267.75pt;
	height          :  16.50pt;
	}
div#e2              { /* **From--  */
	position        : absolute;
	left            : 182.25pt;
	top             : 331.50pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e1              { /* Published in 2019 by G.G... */
	position        : absolute;
	left            : 178.50pt;
	top             : 348.75pt;
	width           : 352.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus03.gif);
	}



/*--- EndOfFile ---*/
